RubyGems Navigation menu

autocomplete_for 0.2.4

Model-side logic for autocompleting belongs_to associations

Gemfile
          gem 'autocomplete_for', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install autocomplete_for
  
  
  
  
  
  
  

Total downloads 10,688

For this version 1,914

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.4 - October 26, 2011 (8 KB)
  2. 0.2.3 - October 26, 2011 (8 KB)
  3. 0.2.2 - October 13, 2011 (8 KB)
  4. 0.2.1 - October 13, 2011 (8.5 KB)
  5. 0.2.0 - October 13, 2011 (8 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: